@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/**
*	@Global
* ***************************************************** */
html, body {
  width: 100%;
  height: 100%;
}

body {
  font: 13px/1.5 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Arial, verdana, sans-serif;
  /* for IE */
  *font-size: small;
  /* for IE in quirks mode */
  *font: x-small;
  color: #333;
  background: white url("../images/common/bg.png");
}

.clearfix {
  overflow: hidden;
  *zoom: 1;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.alignLeft {
  float: left;
}

.alignRight {
  float: right;
}

.em {
  font-weight: bold;
}

.more {
  min-height: 1.5em;
}
.more a {
  color: #333;
  line-height: 2;
  height: 2em;
  text-decoration: none;
}
.more a span {
  float: left;
  width: 11px;
  height: 11px;
  background: url(../images/common/arrow_green.png) no-repeat;
  overflow: hidden;
  margin: 0.425em 6px 0 0;
}
.more a:hover {
  color: #999;
}
.more a:hover span {
  background-position: -11px 0px;
}

.hide {
  display: none;
}

.busy {
  visibility: hidden;
}

.arrow-green-right, #header #headerContainer .options span {
  display: block;
  width: 11px;
  height: 11px;
  overflow: hidden;
  text-indent: -9999px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  *display: block;
  *float: left;
  *margin: .33em 0;
  background: url("../images/common/arrow_green.png") no-repeat 0 0;
}

a:hover .arrow-green-right, a:hover #header #headerContainer .options span, #header #headerContainer .options a:hover span, a:focus .arrow-green-right, a:focus #header #headerContainer .options span, #header #headerContainer .options a:focus span, a:active .arrow-green-right, a:active #header #headerContainer .options span, #header #headerContainer .options a:active span {
  background-position: 100% 0;
}

.hdl1, #jishinsokuho h2, #tsunamisokuho h2 {
  /*color: #008000;*/
  color: #333333;
  font-size: 184.61538%;
  font-weight: bold;
  line-height: 1.1;
}

a .gArrow {
  float: left;
  width: 11px;
  height: 11px;
  background: url(../images/common/arrow_green.png) no-repeat;
  overflow: hidden;
  /*margin: 0.2em 5px 0 0;*/
  margin: 0.35em 8px 0 0;
}
a:hover span {
  background-position: -11px 0px;
}

.contentbox {
  position: relative;
  width: 995px;
  text-align: left;
}
.contentbox .boxhd {
  overflow: hidden;
  *zoom: 1;
  position: relative;
  z-index: 2;
  width: 991px;
  height: 32px;
  margin: 0 auto 0 2px;
  overflow: hidden;
  background: url("../images/common/contentbox_hd.png") no-repeat 0 0;
  font-size: 138.46154%;
  font-weight: bold;
  line-height: 34px;
}
.contentbox .boxhd:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.contentbox .boxhd span {
  display: block;
  float: left;
  width: 5px;
  height: 16px;
  background-color: #7c9bff;
  margin: 8px 12px 8px 19px;
  vertical-align: baseline;
}
.contentbox .boxmain {
  position: relative;
  z-index: 1;
  margin-top: -1px;
  background: url("../images/common/contentbox.png") repeat-y 0 0;
}
.contentbox .boxft {
  height: 10px;
  overflow: hidden;
  background: url("../images/common/contentbox_ft.png") no-repeat 0 0;
  font-size: 0;
}

.contentbox2 {
  position: relative;
  width: 683px;
  text-align: left;
}
.contentbox2 .boxhd {
  overflow: hidden;
  *zoom: 1;
  height: 37px;
  overflow: hidden;
  padding: 0 0 0 13px;
  background: url("../images/common/contentbox2_hd.png") no-repeat 0 0;
  color: #fff;
  font-size: 138.46154%;
  font-weight: bold;
  line-height: 32px;
}
.contentbox2 .boxhd:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.contentbox2 .boxhd2 {
  height: 10px;
  overflow: hidden;
  background: url("../images/common/contentbox2_hd2.png") no-repeat 0 0;
  font-size: 0;
}
.contentbox2 .boxhd3 {
  overflow: hidden;
  *zoom: 1;
  height: 32px;
  overflow: hidden;
  background: url("../images/common/contentbox2_hd3.png") no-repeat 0 0;
  font-size: 138.46154%;
  font-weight: bold;
  line-height: 34px;
}
.contentbox2 .boxhd3:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.contentbox2 .boxhd3 span {
  display: block;
  float: left;
  width: 5px;
  height: 16px;
  background-color: #7c9bff;
  margin: 8px 12px 8px 19px;
  vertical-align: baseline;
}
.contentbox2 .boxmain {
  background: url("../images/common/contentbox2.png") repeat-y 0 0;
}
.contentbox2 .boxft {
  height: 10px;
  overflow: hidden;
  background: url("../images/common/contentbox2_ft.png") no-repeat 0 0;
  font-size: 0;
}

.contentbox3 {
  position: relative;
  width: 314px;
  margin-left: -10px;
  text-align: left;
}
.contentbox3 .boxhd {
  height: 10px;
  overflow: hidden;
  background: url("../images/common/contentbox3_hd.png") no-repeat 0 0;
  font-size: 0;
}
.contentbox3 .boxmain {
  background: url("../images/common/contentbox3.png") repeat-y 0 0;
}
.contentbox3 .boxft {
  height: 10px;
  overflow: hidden;
  background: url("../images/common/contentbox3_ft.png") no-repeat 0 0;
  font-size: 0;
}

.contentbox4 {
  position: relative;
  width: 304px;
  text-align: left;
}
.contentbox4 .boxhd {
  overflow: hidden;
  *zoom: 1;
  position: relative;
  height: 32px;
  overflow: hidden;
  background: url("../images/common/contentbox4_hd.png") no-repeat 0 0;
  color: #fff;
  font-size: 123.07692%;
  font-weight: bold;
  line-height: 32px;
  text-align: center;
}
.contentbox4 .boxhd:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.contentbox4 .boxmain {
  background: url("../images/common/contentbox4.png") repeat-y 0 0;
}
.contentbox4 .boxft {
  height: 10px;
  overflow: hidden;
  background: url("../images/common/contentbox4_ft.png") no-repeat 0 0;
  font-size: 0;
}

.contentbox5 {
  position: relative;
  width: 304px;
  text-align: left;
}
.contentbox5 .boxhd {
  height: 10px;
  overflow: hidden;
  background: url("../images/common/contentbox5_hd.png") no-repeat 0 0;
  font-size: 0;
}
.contentbox5 .boxmain {
  background: url("../images/common/contentbox5.png") repeat-y 0 0;
}
.contentbox5 .boxft {
  height: 10px;
  overflow: hidden;
  background: url("../images/common/contentbox5_ft.png") no-repeat 0 0;
  font-size: 0;
}

.tabnav3, .tabnav3s {
  width: 636px;
}
.tabnav3 ul, .tabnav3s ul {
  overflow: hidden;
  *zoom: 1;
  font-size: 138.46154%;
  font-weight: bold;
  line-height: 1.1;
}
.tabnav3 ul:after, .tabnav3s ul:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.tabnav3 ul li, .tabnav3s ul li {
  float: left;
  width: 210px;
  margin-right: 2px;
  text-align: center;
}
.tabnav3 ul li a, .tabnav3s ul li a {
  display: block;
  height: 22px;
  padding-top: 7px;
  background: url("../images/common/tabnav3.png") no-repeat 0 0;
  color: #fff;
  text-decoration: none;
  letter-spacing: 1px;
  white-space: nowrap;
  word-wrap: break-word;
}
.tabnav3 ul li a.on, .tabnav3s ul li a.on, .tabnav3 ul li a.selected, .tabnav3s ul li a.selected, .tabnav3 ul li a:hover, .tabnav3s ul li a:hover, .tabnav3 ul li a:focus, .tabnav3s ul li a:focus, .tabnav3 ul li a:active, .tabnav3s ul li a:active {
  background-position: 0 100%;
}

.tabnav3s {
  width: 297px;
}
.tabnav3s ul {
  font-size: 76.92308%;
}
.tabnav3s ul li {
  width: 97px;
  margin-right: 2px;
}
.tabnav3s ul li a {
  height: 12px;
  padding-top: 2px;
  background-image: url("../images/common/tabnav3s.png");
  font-weight: normal;
}

.tabcontainer {
  position: relative;
  *zoom: 1;
}

.sns {
  float: right;
  /*
  width: 245px;
  height: 50px;
  */
  margin-top: 5px;
}
.sns #snsLike {
  clear: both;
  float: left;
/*
  width: 270px;
  height: 22px;
  margin-top: 3px;
*/
  overflow: hidden;
  text-align: right;
}
/*
.sns > p {
  clear: both;
  float: right;
  height: 8px;
  padding-top: 6px;
  text-align: right;
}
*/

/**
*	@News Flash
* ***************************************************** */
#cellTop, #report {
  display: none;
}

#report.show {
  display: block;
  height: 72px;
  overflow: hidden;
  background: #373031 url(../images/news_flash_bg.png) repeat-x;
  width: 100%;
  text-align: center;
}
#report.show #reportContainer {
  text-align: left;
  width: 994px;
  margin: 0 auto;
}
#report.show #reportContainer #reportDescription {
  margin-left: 194px;
  height: 72px;
  overflow: hidden;
  font-size: 184%;
  line-height: 1.5em;
  font-weight: bold;
  position: relative;
}
#report.show #reportContainer #reportDescription #reportCell {
  display: table-cell;
  height: 72px;
  vertical-align: middle;
  padding-left: 69px;
  padding-right: 29px;
}
#report.show #reportContainer #reportDescription p {
  color: #fff;
}
#report.show #reportContainer #reportDescription p .time {
  font-weight: normal;
  padding-left: 8px;
  font-size: 75%;
}
#report.show #reportContainer #reportDescription p .close {
  width: 13px;
  height: 10px;
}
#report.show #reportContainer #reportDescription p.reportMain {
  display: inline;
  vertical-align: middle;
  *zoom: 1;
}
#report.show #reportContainer #reportDescription p.closeContainer {
  width: 13px;
  height: 10px;
  position: absolute;
  overflow: hidden;
  top: 33px;
  right: 2px;
}
#report.show #reportContainer #reportDescription .icon {
  width: 53px;
  height: 28px;
  font-size: 0;
  overflow: hidden;
  position: absolute;
  top: 22px;
  left: 0;
}

*:first-child + html #cellTop {
  width: 0px;
  height: 100%;
  vertical-align: middle;
  display: inline-block;
}

/**
*	@Page
* ***************************************************** */
#page {
  position: relative;
  width: 100%;
  height: 100%;
  min-width: 994px;
  text-align: center;
}

#main {
  overflow: hidden;
  *zoom: 1;
  width: 994px;
  margin: 0 auto;
  padding-bottom: 46px;
}
#main:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#main .clmmain {
  float: left;
  width: 683px;
  margin-right: 7px;
}
#main .clmside {
  float: left;
  width: 304px;
}

/**
*	@Header
* ***************************************************** */
#header {
  height: 54px;
  background: #fff;
  font-size: 13px;
}
#header img {
  vertical-align: bottom;
}
#header #headerContainer {
  width: 990px;
  margin: 0 auto;
  overflow: hidden;
  text-align: left;
  overflow: hidden;
  *zoom: 1;
}
#header #headerContainer:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#header #headerContainer .logo {
  float: left;
  width: 226px;
  height: 43px;
  margin: 5px 10px 5px 0;
}
#header #headerContainer .title {
  float: left;
  margin: 16px 0 0 0;
}
#header #headerContainer .options {
  float: right;
  width: 50%;
  margin: 37px 0 0 0;
  text-align: right;
}
#header #headerContainer .options li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin-left: 18px;
  line-height: 1.1;
}
#header #headerContainer .options a {
  color: #333333;
  text-decoration: none;
}
#header #headerContainer .options a:hover, #header #headerContainer .options a:focus, #header #headerContainer .options a:active {
  color: #999999;
  text-decoration: underline;
}
#header #headerContainer .options span {
  margin-right: 7px;
  *margin-top: .12em;
}

#headerShadow {
  height: 4px;
  width: 100%;
  background: url(../images/header_shadow.png) repeat-x 0 100%;
  font-size: 1px;
  margin-bottom: 7px;
}

#detail #headerShadow {
  margin-bottom: 3px;
}

/**
*	@gnav
* ***************************************************** */
#gnav {
  width: 994px;
  height: 45px;
  margin: 2px auto 7px;
  background: url("../images/common/gnav.png") no-repeat;
}
#gnav ul {
  overflow: hidden;
  *zoom: 1;
  width: 991px;
  margin: 0 auto 0 2px;
}
#gnav ul:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#gnav li {
  float: left;
  width: 165px;
}
#gnav li.on a {
  background-color: #7c9bff;
}
#gnav a {
  display: block;
  height: 40px;
  padding: 0 10px;
  color: #fff;
  font-size: 130.76923%;
  font-weight: bold;
  line-height: 40px;
  text-decoration: none;
  text-align: center;
  letter-spacing: 1px;
}
#gnav a:hover, #gnav a:focus, #gnav a:active {
  background-color: #7c9bff;
}
#gnav a span {
  float: left;
  font-size: 12px;
  font-family: Osaka, Arial, sans-serif;
}
#gnav.nav4 {
  background-position: 0 -100px;
}
#gnav.nav4 li {
  width: 247px;
}
#gnav.nav5 {
  background-position: 0 -50px;
}
#gnav.nav5 li {
  width: 198px;
}

/**
*	@weather / satellite / radar
* ***************************************************** */
#jishinsokuho h2, #tsunamisokuho h2 {
  padding: 4px 0 34px 14px;
  letter-spacing: -1px;
}
#jishinsokuho .entry-picture, #tsunamisokuho .entry-picture {
  position: relative;
  width: 640px;
  margin: 0 auto 0 21px;
}
#jishinsokuho .tabnav3, #tsunamisokuho .tabnav3, #jishinsokuho .tabnav3s, #tsunamisokuho .tabnav3s {
  position: absolute;
  z-index: 2;
  bottom: 5px;
  left: 2px;
}
#jishinsokuho .tabcontainer, #tsunamisokuho .tabcontainer {
  position: relative;
  clear: both;
  min-height: 400px;
  background-color: #2f3234;
}
#jishinsokuho .tabcontent, #tsunamisokuho .tabcontent {
  position: absolute;
  top: 0;
  left: 0;
  width: 640px;
}
#jishinsokuho .tabcontent .img, #tsunamisokuho .tabcontent .img {
  text-align: center;
}
#jishinsokuho .tabcontent .img img, #tsunamisokuho .tabcontent .img img {
  vertical-align: bottom;
}
#jishinsokuho .information, #tsunamisokuho .information {
  width: 654px;
  margin: 11px auto 0 14px;
  padding: 0 0 10px;
}
#jishinsokuho .information h3, #tsunamisokuho .information h3 {
  margin-bottom: 8px;
  color: #3266cc;
  font-size: 123.07692%;
  font-weight: bold;
  line-height: 1.125;
}
#tsunamisokuho .information h3{
  margin-top: 16px;
}
#jishinsokuho .data-binder, #tsunamisokuho .data-binder {
  padding-bottom: 16px;
}
#jishinsokuho .data-binder table, #tsunamisokuho .data-binder table {
  width: 100%;
  margin-bottom: 6px;
}
#jishinsokuho .data-binder td, #tsunamisokuho .data-binder td, #jishinsokuho .data-binder th, #tsunamisokuho .data-binder th {
  /*padding: 6px 0 6px 8px;*/
  padding: 6px 0 4px 10px;
  border-top: 2px solid #d8d8d8;
  border-bottom: 2px solid #d8d8d8;
  color: #333;
  /*font-size: 107.69231%;*/
  font-size: 150%;
  font-weight: bold;
  line-height: 1.14286;
  vertical-align: top;
}
#jishinsokuho .data-binder th, #tsunamisokuho .data-binder th {
  /*width: 18.15385%;*/
  width: 36.3077%;
  background-color: #d8d8d8;
  font-weight: bold;
}
#jishinsokuho .data-binder td, #tsunamisokuho .data-binder td {
  /*width: 31.65138%;*/
  width: 63.30276%;
  border-right: 2px solid #d8d8d8;
}
#jishinsokuho .data-detail table, #tsunamisokuho .data-detail table {
  width: 100%;
}
#jishinsokuho .data-detail th, #tsunamisokuho .data-detail th, #jishinsokuho .data-detail td, #tsunamisokuho .data-detail td {
  padding: 7px 10px;
  font-size: 138.46154%;
  font-weight: bold;
  line-height: 1.38889;
  vertical-align: top;
  border-bottom: 4px solid #fff;
}
#jishinsokuho .data-detail th, #tsunamisokuho .data-detail th {
  width: 1%;
  white-space: nowrap;
}
#jishinsokuho .data-detail th img, #tsunamisokuho .data-detail th img {
  vertical-align: -4px;
}
#jishinsokuho .data-detail td, #tsunamisokuho .data-detail td {
  width: 99%;
}
#jishinsokuho .data-detail .odd th, #tsunamisokuho .data-detail .odd th, #jishinsokuho .data-detail .odd td, #tsunamisokuho .data-detail .odd td {
  background-color: #efefef;
}
#jishinsokuho .data-detail .even th, #tsunamisokuho .data-detail .even th, #jishinsokuho .data-detail .even td, #tsunamisokuho .data-detail .even td {
  background-color: #fff5ec;
}

#tsunamisokuho .data-detail th img {
  vertical-align: middle;
}

/**
*	sidebar content
* ***************************************************** */
.btn-reload {
  /*margin: 0 0 0 2px;*/
  margin: 0 0 14px 2px;
}
.btn-reload a {
  display: block;
  width: 300px;
  height: 33px;
  overflow: hidden;
  text-indent: -9999px;
  background: url("../images/common/btn_reload.png") no-repeat 0 0;
}
.btn-reload a:hover, .btn-reload a:focus, .btn-reload a:active {
  background-position: 0 100%;
}

#quake-list {
  margin: 14px 0 7px;
}
#quake-list .boxhd .date {
  height: 32px;
  overflow: hidden;
  /*background: url("../images/common/datenav.png") no-repeat 2px 0;*/
  color: #f5f5f5;
}
#quake-list .boxhd #prev, #quake-list .boxhd #next {
  position: absolute;
  top: 0;
  left: 2px;
  /*width: 24px;*/
  width: 70px;
}
#quake-list .boxhd #prev a, #quake-list .boxhd #next a {
  display: block;
  /*width: 24px;*/
  width: 70px;
  height: 32px;
  overflow: hidden;
  text-indent: -9999px;
  background: url("../images/common/datenav.png") no-repeat 0 0;
}
#quake-list .boxhd #prev a:hover, #quake-list .boxhd #next a:hover, #quake-list .boxhd #prev a:focus, #quake-list .boxhd #next a:focus, #quake-list .boxhd #prev a:active, #quake-list .boxhd #next a:active {
  background-position: 0 100%;
}
#quake-list .boxhd #next {
  left: auto;
  right: 2px;
}
#quake-list .boxhd #next a {
  background-position: 100% 0;
}
#quake-list .boxhd #next a:hover, #quake-list .boxhd #next a:focus, #quake-list .boxhd #next a:active {
  background-position: 100% 100%;
}
#quake-list .boxmain li {
  font-size: 145%;
  position: relative;
  margin: 0 2px;
  /*padding: 0 14px;*/
  padding: 8px 14px;
  border-bottom: 1px dotted #ccc;
}
#quake-list .boxmain li.last {
  margin-bottom: 0;
  padding-bottom: 4px;
  border: 0;
}
#quake-list .boxmain li a {
  display: block;
  /*padding-top: 12px;*/
  color: #333;
  text-decoration: none;
  *zoom: 1;
}
#quake-list .boxmain li a span {
  cursor: pointer;
}
#quake-list .where {
/*
  display: block;
  clear: both;
  width: 134px;
  padding: 0 0 7px 16px;
  font-weight: bold;
  font-size: 92.30769%;
  line-height: 1.5;
*/
  display: block;
  font-weight: bold;
}
#quake-list .time {
  /*display: block;*/
  /*float: left;*/
  /*width: 134px;*/
  /*font-weight: bold;*/
  /*font-size: 92.30769%;*/
  /*line-height: 1.5;*/
  /*margin-right: 1.5em;*/
}
#quake-list .how {
/*
  position: absolute;
  top: 0;
  right: 14px;
  width: 126px;
  padding: 10px 0;
  font-size: 138.46154%;
  text-align: right;
*/
  /*float: right;*/
  position: absolute;
  right: 14px;
}
#quake-list .how img {
  vertical-align: -4px;
}
#quake-list .magnitude {
  font-size: 88.88889%;
  color: #aa0f20;
  font-weight: bold;
}

#sideTsunami .picture, #sideJishin .picture {
  position: relative;
  width: 300px;
  margin: 0 auto 0 2px;
}
#sideTsunami .tabnav3s, #sideJishin .tabnav3s {
  position: absolute;
  z-index: 2;
  bottom: 1px;
  left: 2px;
}
#sideTsunami .tabcontainer, #sideJishin .tabcontainer {
  position: relative;
  clear: both;
  min-height: 183px;
  background-color: #353938;
}
#sideTsunami .tabcontent, #sideJishin .tabcontent {
  position: absolute;
  top: 0;
  left: 0;
  width: 300px;
}
#sideTsunami .tabcontent .img, #sideJishin .tabcontent .img {
  text-align: center;
}
#sideTsunami .tabcontent .img img, #sideJishin .tabcontent .img img {
  vertical-align: bottom;
}
#sideTsunami .text, #sideJishin .text {
  padding: 10px 14px 2px;
  font-size: 92.30769%;
  line-height: 1.5;
}

#sideJishin .tabcontainer {
  min-height: 178px;
}

#sideTsunamiList, #sideTsunamiList2 {
  margin: 14px 0 7px;
}
#sideTsunamiList .boxmain, #sideTsunamiList2 .boxmain {
  font-size: 92.30769%;
}
#sideTsunamiList .boxmain li, #sideTsunamiList2 .boxmain li {
  font-size: 160%;
  position: relative;
  margin: 0 2px;
  padding: 8px 14px;
  border-bottom: 1px dotted #ccc;
  *zoom: 1;
}
#sideTsunamiList .boxmain li.last, #sideTsunamiList2 .boxmain li.last {
  margin-bottom: 0;
  padding-bottom: 4px;
  border: 0;
}
#sideTsunamiList .boxmain li a, #sideTsunamiList2 .boxmain li a {
  color: #333;
  text-decoration: none;
}
#sideTsunamiList .boxmain .where, #sideTsunamiList2 .boxmain .where {
  display: block;
  font-weight: bold;
}
#sideTsunamiList .boxmain .time, #sideTsunamiList2 .boxmain .time {
  /*margin-right: 2em;*/
  margin-right: 1.6em;
}

#sideTsunamiList2 {
  margin: 0 0 7px;
}

#sideBnr li {
  margin-bottom: 10px;
}
#sideBnr img {
  vertical-align: bottom;
}

/**	.pagetop
* --------------------------------- */
div.pagetop {
  width: 34px;
  height: 114px;
  overflow: hidden;
  position: fixed;
  z-index: 50;
  top: 45%;
  right: 0;
}
div.pagetop a {
  display: block;
  width: 34px;
  height: 114px;
  background: url(../images/common/pagetop.png) no-repeat 1px 0;
  text-indent: -9999px;
}

/**
*	@Footer
* ***************************************************** */
#footerShadowUp {
  position: relative;
  height: 4px;
  width: 100%;
  background: url(../images/footer_shadow_top.png) repeat-x 0 100%;
}

#footerShadow {
  position: relative;
  height: 12px;
  width: 100%;
  background: url(../images/header_shadow.png) repeat-x;
}

#footer {
  position: relative;
  text-align: left;
  background-color: #fff;
  min-height: 72px;
}

#footWrap {
  clear: both;
}

#footerContainer {
  width: 990px;
  margin: 0 auto;
  color: #333;
}
#footerContainer #footerNav {
  *zoom: 1;
}
#footerContainer #footerNav ul {
  argin-left: -0.67em;
  padding-top: 9px;
}
#footerContainer #footerNav li {
  float: left;
  font-size: 92%;
  padding-right: 0.67em;
  margin-left: 0.67em;
  background: url(../images/footer_devider.png) no-repeat 100% 50%;
}
#footerContainer #footerNav li a {
  text-decoration: underline;
  color: #333;
}
#footerContainer #footerNav li a:hover {
  color: #999;
}
#footerContainer #footerNav li.last {
  background: none;
}
#footerContainer #footerNavafter {
  overflow: hidden;
  *zoom: 1;
}
#footerContainer #footerNavafter:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#footerContainer #colophon {
  clear: both;
  position: relative;
  padding: 11px 0 0 66px;
  font-size: 77%;
  max-height: 21px;
  line-height: 1.2;
}
#footerContainer #colophon img {
  position: absolute;
  top: 12px;
  left: 0;
}
